uuid: 36d34b10-56e7-4b8b-b80c-188160f17474
langcode: en
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: aqi5Ftlnhe9KyOowpK7CanEvJMBBo8xAR1dA99bKOuc
id: webform_unarchive_action
label: 'Restore webform'
type: webform
plugin: webform_unarchive_action
configuration: {  }
